{
  "actionHolder" : 2,
  "actionMode" : "GETDRAFT",
  "actionType" : "BUILTIN",
  "codeName" : "GetDraftTempMajor",
  "dynaModelFilePath" : "PSMODULES/Sample/PSDATAENTITIES/IBIZTASK/PSDEACTIONS/GetDraftTempMajor.json",
  "logicName" : "GetDraftTempMajor",
  "mOSFilePath" : "psmodules/Sample/psdataentities/IBIZTASK/psdeactions/GetDraftTempMajor",
  "name" : "GetDraftTempMajor",
  "orderValue" : 45,
  "getPSDEActionInput" : {
    "name" : "GetDraftTempMajorInput",
    "getPSDEMethodDTO" : {
      "modelref" : true,
      "id" : "IBIZTASKDTO"
    },
    "type" : "DTO"
  },
  "getPSDEActionReturn" : {
    "name" : "GetDraftTempMajorResult",
    "getPSDEMethodDTO" : {
      "modelref" : true,
      "id" : "IBIZTASKDTO"
    },
    "type" : "DTO"
  },
  "rTMOSFilePath" : "psmodules/Sample/psdataentities/IBIZTASK/psdeactions/GetDraftTempMajor",
  "tempDataMode" : 1,
  "builtinAction" : true,
  "enableBackend" : false,
  "enableTempData" : true
}